Function
insertValue
Inserts a single value into a container.
insertValue(target, pos, value [, resize_tag])
Include Headers
seqan/sequence.h
Parameters

target | The container
pos | Position within target at which value is to be inserted.
value | Value that will be inserted into target.
resize_tag | Strategy that is applied if target has not enough capacity to store the complete content. Types: Overflow Strategy

See Also
appendValue, insert
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47